@font-face {
  font-family: 'NotesESAregular';
  src: url('../fonts/NotesESAregular.eot');
  src: url('../fonts/NotesESAregular.woff') format('woff'),
       url('../fonts/NotesESAregular.ttf') format('truetype'),
       url('../fonts/NotesESAregular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotesESAbold';
  src: url('../fonts/NotesESAbold.eot');
  src: url('../fonts/NotesESAbold.woff') format('woff'),
       url('../fonts/NotesESAbold.ttf') format('truetype'),
       url('../fonts/NotesESAbold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NotesStyle';
  src: url('../fonts/NotesStyle.eot');
  src: url('../fonts/NotesStyle.woff') format('woff'),
       url('../fonts/NotesStyle.ttf') format('truetype'),
       url('../fonts/NotesStyle.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}